{
  "name": "Gerechtigkeitswahn",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Charakter ist der Auffassung, dass Gesetze und Regeln eingehalten und Verstöße streng bestraft werden müssen. Auch kleinste Vergehen erfordern harte Strafen, mildernde Umstände gibt es nicht. Dies geht so weit, dass der Charakter nicht nur Richter und Henker, sondern schließlich sogar den Gesetzgeber in einer Person sein will und nur noch seine eigenen Überzeugungen als Maßstab gelten lässt."

}